import React from 'react';
import { storiesOf } from '@storybook/react';
import { reduxForm, Field } from 'redux-form';
import { text, object, color, dom, array } from '@storybook/addon-knobs';
import CkEditorField from './CkEditorField';

storiesOf('seed/formItems/CkEditorField', module)
  .addDecorator(story => {
    const Wrapper = reduxForm({ form: 'test' })(() => story());
    return <Wrapper />;
  })
  .add('Normal', () => <Field name="test" component={CkEditorField} label="test" />);
